body {
  padding-top: 250px;
  background-image: url('img/blue.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;

}
.starter-template {
  padding: 2px 15px;
  text-align: center;
  background:rgba(140, 195, 140, 0.627);font-size:24px; 
    display:inline-block;
    color: rgb(56, 82, 52);
}

p {
    background:rgba(140, 195, 140, 0.627);font-size:24px; 
    display:inline-block;
    color: rgb(56, 82, 52);
}


